uuid: 634c057c-31d4-4c71-8863-1d33db3351d9
langcode: en
status: true
dependencies:
  module:
    - address
    - node
id: node.field_po_ins_addr
field_name: field_po_ins_addr
entity_type: node
type: address
settings: {  }
module: address
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
